Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 23:36:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund rahees                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  rahees Bot:  Hi Rahees ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559667455            03:21 AM, 05th May                   Abdulqader                   Hi Rahees, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:21 AM, 05th May                     rahees                    Yes           03:21 AM, 05th May                     rahees                    I I already returned but not refund           03:22 AM, 05th May                     rahees                    Hello           03:22 AM, 05th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:22 AM, 05th May                     rahees                    Junior track pant           03:23 AM, 05th May                   Abdulqader                   You are contacting us regarding 9568120701           03:23 AM, 05th May                     rahees                    No           03:24 AM, 05th May                   Abdulqader                   Could you please share your order number so that I can assist you further?           03:25 AM, 05th May                     rahees                    9567339874           03:26 AM, 05th May                     rahees                    Hello           03:26 AM, 05th May                     rahees                    Abdul qader           03:27 AM, 05th May                   Abdulqader                   I can see the refund takes a long time 21 AED We sincerely apologize for any inconvenience caused,We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:28 AM, 05th May                   Abdulqader                   we will be on touch with you and contact you on your email           03:28 AM, 05th May                     rahees                             03:29 AM, 05th May                   Abdulqader                   Do you have any other inquiries that we can help with?           03:29 AM, 05th May                     rahees                    Pick up team already took the item same time 3 item           03:30 AM, 05th May                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           03:31 AM, 05th May                     rahees                    44 ref           03:31 AM, 05th May                     rahees                    65 is the refund amount           03:31 AM, 05th May                   Abdulqader                   We would like to inform you that we have processed the refund of amount (AED 44.00) on (4/27/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:32 AM, 05th May                   Abdulqader                   But for the amount of 21 AED We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:33 AM, 05th May                   Abdulqader                   Do you have any other inquiries that we can help with?           03:34 AM, 05th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4311719